<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>US-TimeTable</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
    <link rel="stylesheet" href="Menu.css">
</head>

<header position="fixed">
    <nav class="red darken-8">
        <div class="nav-wrapper container">
            ○○大学　〇〇（氏名）
        </div>
    </nav>

    <div align="right">
        <font size="3">
            <a href="TopPage.html" class="Logout">ログアウト</a>
        </font>
    </div>

</header>

<body>
    <hr>
    <div align="center">
        <h1 id="TimeTableShare">時間割表シェア</h1>
    </div>

    <div align="center">
        <ul class="Menu">
            <li><a href="US-TTSet.html" class="text-dark">
                    <p class="font-weight-bolder">履修を登録・変更する</p>
                </a></li>
            <li><a href="US-InfoUpdate.html" class="text-dark">
                    <p class="font-weight-bolder">自分の詳細情報を変更する</p>
                </a></li>
            <li><a href="US-InfoDelete.html" class="text-dark">
                    <p class="font-weight-bolder">自分の情報を削除する</p>
                </a></li>
        </ul>
        <p align="center">
            <form>
                <span class="font-weight-bolder">
                    授業名
                    <input type="text" placeholder="授業名">（部分一致）
                    <button type="submit" class="btn-Search">授業検索</button>
                </span>
            </form>
            <p></p>
            <div align="center">
                <form>
                    <p>
                        <span class="font-weight-bolder">
                            友達のニックネーム
                            <input type="text" placeholder="友達のニックネーム">（部分一致）
                            <button type="submit" class="btn-Search">友達検索</button>
                        </span>
                    </p>
                </form>
            </div>
    </div>

    <!-- ↓時間割表↓ -->
    <hr>
    <div align="center">
        <h1 class="Title">時間割</h1>

        <div>2020年度　前期</div>
        <div class="table-responsive">
            <table width="80%" border="3" cellpadding="10" cellspacing="0">
                <thead>
                    <th bgcolor="#00ffff" width="30"></th>
                    <th bgcolor="#00ffff">月曜日</th>
                    <th bgcolor="#00ffff">火曜日</th>
                    <th bgcolor="#00ffff">水曜日</th>
                    <th bgcolor="#00ffff">木曜日</th>
                    <th bgcolor="#00ffff">金曜日</th>
                    <th bgcolor="#00ffff">土曜日</th>
                </thead>
                <tbody>

                    <tr>
                        <td bgcolor="#00ffff">1</td>
                        <td><a href="#" class="text-dark">仕事の社会学</a></td>
                        <td><a href="#" class="text-dark">政治経済学</a></td>
                        <td><a href="#" class="text-dark">現代政治経済学</a></td>
                        <td><a href="#" class="text-dark">マーケティング</a></td>
                        <td><a href="#" class="text-dark">映画論</a></td>
                        <td><a href="#" class="text-dark">ゼミ</a></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">2</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">3</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">4</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">5</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">6</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>

                </tbody>
            </table>
        </div>

        <hr>


        <div>2020年度　後期</div>
        <div class="table-responsive">
            <table width="80%" border="3" cellpadding="10" cellspacing="0">
                <thead>
                    <th bgcolor="#00ffff" width="30"></th>
                    <th bgcolor="#00ffff">月曜日</th>
                    <th bgcolor="#00ffff">火曜日</th>
                    <th bgcolor="#00ffff">水曜日</th>
                    <th bgcolor="#00ffff">木曜日</th>
                    <th bgcolor="#00ffff">金曜日</th>
                    <th bgcolor="#00ffff">土曜日</th>
                </thead>
                <tbody>

                    <tr>
                        <td bgcolor="#00ffff">1</td>
                        <td><a href="LessonInfo.html" class="text-dark">仕事の社会学</a></td>
                        <td><a href="LessonInfo.html" class="text-dark">政治経済学</a></td>
                        <td><a href="LessonInfo.html" class="text-dark">現代政治経済学</a></td>
                        <td><a href="LessonInfo.html" class="text-dark">マーケティング</a></td>
                        <td><a href="LessonInfo.html" class="text-dark">映画論</a></td>
                        <td><a href="LessonInfo.html" class="text-dark">ゼミ</a></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">2</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">3</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">4</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">5</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>
                    <tr>
                        <td bgcolor="#00ffff">6</td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                        <td width="150"></td>
                    </tr>

                </tbody>
            </table>
        </div>
    </div>
    <p></p>
    <!-- ↑　時間割表↑　-->
    <hr>
    <div align="center">
        <h1 class="Title">友達リスト</h1>
        <table border="3" width="500">
            <tr align="center">
                <th bgcolor="yellow" width="45%" height="70">生徒（ニックネーム）</th>
                <th bgcolor="yellow">履修</th>
            </tr>
            <tr>
                <td height="50">名前</td>
                <td><a href="US-Friend'sLesson.html">履修を見る</a></td>
            </tr>
            <tr>
                <td height="50">名前</td>
                <td><a href="US-Friend'sLesson.html">履修を見る</a></td>
            </tr>
            <tr>
                <td height="50">名前</td>
                <td><a href="US-Friend'sLesson.html">履修を見る</a></td>
            </tr>
        </table>
        <p></p>
    </div>
    <hr>

</body>
<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right" onclick="history.back()"> 戻る </i>
        </a>
    </div>
</footer></html>
